@charset "utf-8";
/*
 * CSS base.css depoc.yoshi
 */

/*
 * base
 */
body{
	color: #505050;
	font-size: 15px;
	line-height: 1.8;
	text-align: left;
	font-family: 'Osaka','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.001em;
	max-height: 999999px;
	min-width: 960px;
}
@media screen and (max-width: 959px) {
	body { font-size: 13px; min-width: 0; }
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}




/*
 * header
 */
#header{
	width: 100%;
	height: 160px;
	position: relative;
}
#header .cap { position: absolute; top: 10px; left: 3%; font-size: 13px; line-height: 1.6em; }
#header .logo { position: absolute; width: 320px; top: 94px; left: 0px; }
/* pnav */
#header ul#pnav {
	height: 40px;
	position: absolute;
	right: 3%;
	top: 0px;
}
#header ul#pnav li { float: left; margin-left: 10px; }
#header ul#pnav li.tel { padding-top: 5px; padding-right: 10px; }

/* gnav */
ul#gnav {
	height: 30px;
	position: absolute;
	right: 0px;
	top: 98px;
}
ul#gnav li { float: left; border-right: 1px dashed #ccc; }
ul#gnav li a { padding: 0px 28px;  }
ul#gnav li:first-child { border-left: 1px dashed #ccc; }
ul#gnav li img { height: 28px; }
@media screen and (max-width: 959px) {
	#index #gnavwrap{ margin-top: 20px; }
}




/*
 * content
 */
#content {
	width: 100%;
	padding-top: 50px;
}
#content #cnt_main {
	float: left;
	width: 610px;
}
#content #cnt_side {
	float: right;
	width: 280px;
	border:1px solid #ccc;
	padding: 25px 20px;
}
@media screen and (max-width: 959px) {
	#content #cnt_main { width: 100%; }
	#content #cnt_side { width: 100%; padding: 0; border: none; }
}





/*
 * aside snav
 */
#content #cnt_side h3{ width:100%; text-align:center; background:url(../img/common/pt_2.png); margin-bottom:15px;}
#content #cnt_side table { width:100%; font-size:0.9em; border-top: 1px solid #ccc; }
#content #cnt_side table tr { border-bottom: 1px solid #ccc; }
#content #cnt_side table td {text-align:center; padding:5px;}
#content #cnt_side table th{ text-align:center; padding:5px;}
#content #cnt_side table th.hours{ line-height:1em; padding:8px 5px 8px 0; text-align:center; border-right:1px solid #999;}
#content #cnt_side dl.ct { font-size: 1em; font-weight: bold; line-height: 1.7em; padding: 5px 0 30px; }
#content #cnt_side dl.ct dt { width: 70px; float: left; font-weight: bold; }
#content #cnt_side dl.ct dd { padding-left: 70px; font-weight: bold; }
#content #cnt_side dl.ct3 { font-size: 0.85em; line-height: 1.7em; padding: 5px 0 10px; }
#content #cnt_side dl.ct3 dt { width: 70px; float: left; }
#content #cnt_side dl.ct3 dd { padding-left: 70px; }
#content #cnt_side .ct2 { padding-top: 7px; font-size: 0.9em; line-height: 1.7em; padding-top: 12px; }
#content #cnt_side p.cap{ font-weight:bold; padding:8px 0 20px 0;}
#content #cnt_side ul{ margin-bottom:20px;}
#content #cnt_side ul.cap li { color: #f39934; font-weight: bold; font-size: 0.9em; text-indent: -1em; padding-left: 1em; }

#content #cnt_side #cnt_side_map { position: relative; height: 0; padding-bottom: 200px; margin-bottom: 10px; overflow: hidden; }
#content #cnt_side #cnt_side_map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
#content #cnt_side #address{ line-height:1.5em; margin-bottom:10px; }
@media screen and (max-width: 959px) {
	#content #cnt_side { width: 100%; }
	#content #cnt_side h3 { background: url(../img/common/pt_1.png); height: 45px; line-height: 45px; padding-left: 15px; margin-bottom: 20px; text-align: left; width: auto; }
	#content #cnt_side h3 span { border-left: 4px solid #3472b5; padding-left: 15px; }
}







/*
 * aside
 */
#aside {
	width: 100%;
	padding-bottom: 150px;
	margin-bottom: 15px;
	background: url(../img/common/bg_btm.png) no-repeat center bottom;
}
#aside .cnt_left { width: 460px; letter-spacing: 0em; }
#aside .cnt_right { width: 460px; }
#aside .cnt_left table { margin-bottom: 10px; border-top: 1px solid #ccc; width: 100%; }
#aside .cnt_left table th, #aside .cnt_left table td { padding: 15px 8px; text-align: center; white-space:nowrap; }
#aside .cnt_left table tr { border-bottom: 1px solid #ccc; }
#aside .cnt_left table th:first-child { border-right: 1px solid #ccc; text-align: right; padding-right: 20px; }
#aside .cnt_left table th:nth-of-type(2) { padding-left: 15px; }
#aside .cnt_left table td:nth-of-type(7n-6) { padding-left: 15px; }
#aside .cnt_left dl.ct dt { width: 95px; float: left; font-size: 0.9em; }
#aside .cnt_left dl.ct dd { padding-left: 95px; font-size: 0.9em; }
#aside .cnt_left .ct2 { font-weight: bold; padding-top: 7px; }
#aside .cnt_left p.ct4 { font-size: 0.95em; line-height: 1.7em; padding: 5px 0 10px; }
#aside .cnt_right #aside_map { position: relative; height: 0; padding-bottom: 250px; margin-bottom: 10px; overflow: hidden; }
#aside .cnt_right #aside_map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
#aside .cnt_right ul.cap li { color: #f39934; font-weight: bold; margin-left: 1em; text-indent: -1em; font-size: 0.9em; }
#aside .cnt_right p.cap2 { margin-left: 1em; text-indent: -1em; font-size: 0.9em; }
#aside .cnt_left dl.ct3 { padding: 0px 0 10px; }
#aside .cnt_left dl.ct3 dt { width: 80px; float: left; font-size: 1em; }
#aside .cnt_left dl.ct3 dd { padding-left: 80px; font-size: 1em; }









/*
 * pagetop
 */
#pagetop {
	width: 100%;
}
#pagetop p { position: fixed; right: 50px; bottom: 50px; z-index: 20000; }




/*
 * footer
 */
div#bg_btm { width: 100%; height:116px; margin-bottom:30px; background: url(../img/common/bg_btm.png) no-repeat center bottom; }
@media screen and (max-width: 640px) {
	div#bg_btm { margin-bottom: 0; background: url(../img/common/bg_btm_s.png) no-repeat center bottom; padding-bottom: 0px; height: 80px; }
}

#footer {
	width: 100%;
	font-size: 0.85em;
	height: 80px;
}

/* gnav */
#footer ul#fnav {
	height: 20px;
	line-height: 20px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#footer ul#fnav li { float: left; padding-right: 10px; letter-spacing: 0.3em; }
#footer ul#fnav li a { text-decoration: none; }
#footer ul#fnav li:after { content: "／"; padding-left: 10px; }
#footer ul#fnav li:last-child:after { content: none; }
#footer p.cap { position: absolute; top: 30px; left: 0; }
#footer p.copyright { position: absolute; top: 30px; right: 0; letter-spacing: 0.1em; }

#footer ul#bnrnav { padding-bottom: 30px; }
#footer ul#bnrnav li { float: left; width: 256px; margin-right: 5px; }





/* target:tablet　※コンテンツfit、tablet画像への切り替え */
@media screen and (max-width: 959px) {

	#header h1.logo { top: 25px; }
	#header h1.logo img { width: 260px; }
	#header { height: 80px; }

	#header ul#pnav li { width: 60px; margin-left: 5px; }
	#header ul#pnav li.tel { padding-top: 18px; padding-right: 10px; width: 190px; }

	ul#gnav { width: 100%; position: static; margin: 0 0%; padding: 0 0 0; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; height: auto; }
	ul#gnav li { width: 50%; border-right: 1px dotted #ccc; border-bottom: 1px dotted #ccc; text-align: center; }
	ul#gnav li:last-child{ width: 100%; border-right: none; }
	ul#gnav li:first-child{ border-left: none; }
	ul#gnav li:nth-child(2n){ border-right: none; }
	ul#gnav li img{ height: 30px; }
	ul#gnav li a { padding: 10px 6%; width: 100%; text-align: center; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-align-items: center; align-items: center; justify-content: center; }

	#content { padding-top: 30px; }

	#aside .cnt_left, #aside .cnt_right { width: 100%!important; float: none!important; margin-bottom: 40px; }
	#aside .cnt_left table th:first-child { text-align: center; }

	#pagetop p { right: 2%; }

	#footer { font-size: 0.9em; }
	#footer { height: 100px; }
	#footer p.copyright { left: 0; right: none; top: 50px; }


}


/* target:sp_new　※メニュー変更、カラム組替え、sp画像（retina）への切り替え */
@media screen and (max-width: 767px) {

	#header h1.logo { top: 25px; }
	#header h1.logo img { width: 240px; }
	#header { height: 80px; }

}


/* target:sp　※メニュー変更、カラム組替え、sp画像（retina）への切り替え */

@media screen and (max-width: 640px) {

	#header h1.logo { top: 20px; }
	#header h1.logo img { width: 200px; }
	#header { height: 65px; }

	#header ul#pnav li { width: 55px!important; }

	#header ul#pnav li.tel { padding-top: 0px; padding-right: 0px; }

	#aside { margin-bottom: 0; background: url(../img/common/bg_btm_s.png) no-repeat center bottom; padding-bottom: 50px; }
	#aside .cnt_left { font-size: 0.9em; }
	#aside .cnt_left table th, #aside .cnt_left table td { padding: 10px 5px; }
	#aside .cnt_left table th:first-child { padding-right: 10px; }
	#aside .cnt_left table th:nth-of-type(2) { padding-left: 10px; }
	#aside .cnt_left table td:nth-of-type(7n-6) { padding-left: 10px; }

	#footer { font-size: 1em; }
	#footer .fstyle1 { width: 100%; margin: 0; }
	#footer ul#fnav {
		height: auto;
		line-height: 20px;
		margin-bottom: 30px;
		position: static;
	}
	#footer ul#fnav li { float: none; letter-spacing: 0.3em; padding: 0; }
	#footer ul#fnav li a { text-decoration: none; padding: 10px 5%; display: block; border-bottom: 1px solid #ccc; }
	#footer ul#fnav li:after { content: none; padding-left: 0; }
	#footer p.cap { position: static; line-height: 1.3em; margin-bottom: 10px; }
	#footer p.copyright { position: static; line-height: 1.3em; }

	#footer ul#bnrnav { padding-bottom: 20px; }
	#footer ul#bnrnav li { float: left; width:50%; margin-right: 0; }

	#aside .cnt_left dl.ct dt { width: 63px;  }
	#aside .cnt_left dl.ct dd { padding-left: 63px;}

	#aside .cnt_left dl.ct3 { padding: 0px 0 10px; }
	#aside .cnt_left dl.ct3 dt { width: 60px; }
	#aside .cnt_left dl.ct3 dd { padding-left: 60px; }


}


/* target:narrow　※文字サイズ変更ナビ削除、カラム組替え */
@media screen and (max-width: 480px) {

	body { ovarflow:hidden; }
	#header h1.logo { top: 15px; }
	#header h1.logo img { width: 150px; }
	#header { height: 50px; }

	#header ul#pnav li { width: 40px!important; }

	ul#gnav { width: 100%; position: static; margin: 0px 0 0; padding: 0px 0 30px; height: auto; }
	ul#gnav li { width: 50%; border-bottom: 1px dashed #ccc; padding: 10px 0; margin: 0; }
	ul#gnav li:last-child { width: 100%; border-right: none; }
	ul#gnav li:nth-of-type(2n) { border-right: none; }
	ul#gnav li:first-child { border-left: none; }
	ul#gnav li a { padding: 0px; width: 100%; text-align: center; display: block; }

	#mainv .incnt { width: 100%; margin: 0; }

}